<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Photo review</title>
    <link rel="shortcut icon" href="../static/images/favicon.ico" type="image/x-icon"
          th:href="@{../static/images/favicon.ico}">
    <link rel="apple-touch-icon" href="../static/images/apple-touch-icon.png"
          th:href="@{../static/images/apple-touch-icon.png}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="../static/bootstrap.min.css" th:href="@{/bootstrap.min.css}">
    <!-- Site CSS -->
    <link rel="stylesheet" href="../static/style.css" th:href="@{/style.css}">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="../static/responsive.css" th:href="@{/responsive.css}">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="../static/custom.css" th:href="@{/custom.css}">
    <link rel="stylesheet" href="../static/demo.css" th:href="@{/demo.css}">

    <link rel="stylesheet" href="../static/slideshow.css" th:href="@{/slideshow.css}">
    <script src="../js/modernizr.js" th:href="@{/modernizr.js}"></script> <!-- Modernizr -->
</head>
<body>

<nav  th:replace="/fragments/organizer-navbar.html :: navbar"></nav>

<div>
    <div class="sidebar">

        <div th:if="${contest.getPhaseTwoEnd().before(#dates.createNow())}">

            <div style="padding: 10px;">
                <h3 style="font-size: initial; font-style: oblique" th:text="#{jury.comments}"></h3>
            <div th:each="subm : ${submissions}" style="border-style:groove; padding: 5px " >
                <h3 style="font-size: initial; font-style: oblique" th:text="${'Username:'+' '+ subm.getUser().getUsername()}"></h3>
                <h3 style="font-size: initial; font-style: oblique" th:text="${'Points:'+ ' ' + subm.getScore()}"></h3>
                <h3 style="font-size: initial; font-style: oblique" th:text="${'Comment:' + ' ' + subm.getComment()}"></h3>
                <br>
            </div>
                <h3 style="font-size: initial" th:text="${'Total points:' + ' ' + photo.getScore()}"></h3>
                <h3 style="font-size: initial" th:text="${'Position:' + ' ' + photo.getRanking()}"></h3>
            </div>
        </div>

    </div>
    <div class="main">
        <div class="review-content">
            <div>
                <div class="numbertext">
                </div>
                <div>
                    <img src="../static/uploads/banner-01.jpg" class="img-slideshow" th:src="${photo.getPhoto()}">
                </div>
                <div class="photo-figcaption">
                    <figcaption class="text-h3" th:text="${'Title:' +' '+ photo.getTitle()}"> Title: Lorem ipsum dolor sit amet
                    </figcaption>
                    <figcaption class="text-h3" th:text="${'Author:' +' ' + photo.getUser().getUsername()}"> Author: g.georgiew
                    </figcaption>
                    <figcaption class="text-h3" th:text="${'Story:'+ ' ' + photo.getStory()}"> Story: Lorem ipsum dolor sit amet,
                        consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua.
                        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                    </figcaption>
                </div>
            </div>

        </div>
    </div>
</div>
</body>
</html>